



body{
 background:url(../images/main-bg.png) repeat;
 margin:0px;
 padding:0px;
 font-family: 'Roboto', sans-serif;

}


.container{
width:74.7%;
background:#FFFFFF;

padding:0px;
}

.mar10{
padding:10px 0 0 10px;
}	

.navbar {
 border-radius: 0px; 
}


.navbar-nav > li > a {
padding-top:12px;
border-right:1px solid  #016196;
padding-bottom:12px;
color:#fff; 
padding-left:19px;
padding-right:19px;
font-size:14px;
}


.navbar-nav1 > li > a {
border-right:1px solid  #a88e04;

}


.navbar-inverse .navbar-nav > li > a {
color: #fff;
text-transform: uppercase;
}


.navbar {
position: relative;
 min-height: 30px; 
background:#073b7b;
margin-bottom: 15px;
border: 1px solid transparent;
}

.navbar1 {
background:#b89b00;
border: 1px solid transparent;
}


.navbar-inverse .navbar-nav > .active > a {
background:#093367;
}


.navbar-inverse .navbar-nav1 > .active > a {
background:#9d8506;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #fff;
background-color: #093367;
}


.navbar-inverse .navbar-nav1 > li > a:hover, .navbar-inverse .navbar-nav1 > li > a:focus {
color: #fff;
background-color: #9d8506;
}



.navbar-collapse{
 padding-left: 2px;
  padding-right:0px; 
}

.row15{
padding-left:15px;
padding-right:15px;
}


.mart15{
margin-top:15px;
}


h1, .h1 {
font-size: 26px;
}


h2{
 font-size:40px;
 color:#012346;
 text-align:center;
 font-weight:bold;
 margin:35px 0 0 22px;
 line-height:28px;
 padding:0px;
 
}

h2 span{
font-weight:500;
font-size:18px;
 margin:0px;
 padding:0px;
color:#4e4e4e;
}



footer{
background:#707070;
padding:20px;
color:#FFFFFF;
text-align:center;

}



.borderimg{
border:3px solid #006699;
}


.btn150{
width:150px;
}


